cancel
Showing results for 
Search instead for 
Did you mean: 

Connect:Direct 3.1

SOLVED
Go to solution
akhi
Occasional Contributor

Connect:Direct 3.1

Hi
We are upgrading HP UX to 11.31.
is Connect:Direct 3.1 is compatible with HP UX 11.31.

if not then which version is compatible with HP UX 11.31.
3 REPLIES
akhi
Occasional Contributor

Re: Connect:Direct 3.1

can anybody please reply,,,

thanks
OldSchool
Honored Contributor

Re: Connect:Direct 3.1

have you considered contacting Sterling Commerce with this question (or opening a support call with them).

as far as I can tell, 3.1 is fairly old. What O/S are you upgrading from?
VK2COT
Honored Contributor
Solution

Re: Connect:Direct 3.1

Hello,

According to the ISV link:

a) No, version 3.1 is not (versions 3.7 and
3.8 are OK on HP-UX 11.23).

b) Yes, version 4.0 is OK on HP-UX 11.31:

https://h20299.www2.hp.com/CustomerTool/isv_status.aspx?st=anltr&qry=c

Of course, HP always states that you
need to contact the vendor and/or
test it yourself to gain fully confidence.

Cheers,

VK2COT
VK2COT - Dusan Baljevic